/ / Czy Magja jest kompatybilna z Magento 1.7 - java, magento, magento-1.7

Czy Magja jest kompatybilna z Magento 1.7 - java, magento, magento-1.7

Czy Magja jest kompatybilna z Magento 1.7?

Istnieje inna biblioteka do integracji Magento z Javą?

Odpowiedzi:

1 dla odpowiedzi № 1

Tak Jest kompatybilny z 1.7, ale dla mnie nie działał z magento api v2. Działa z v1 api z magento.

http://magentosite/index.php/api/?wsdl

1 dla odpowiedzi nr 2

jest kompatybilny, ale ma wiele błędów i proces programowania został zatrzymany dawno temu.